Package twisted :: Package test :: Module test_irc |
[frames | no frames]

## Module twisted.test.test_irc

Classes
`BasicServerFunctionalityTestCase` |
`CTCPTest` |
`IRCClientWithoutLogin` |
`ModeNoticingClient` |
`ModeTestCase` |
`QuotingTest` |
`StringIOWithoutClosing` |

Variable Summary
`list` | `stringSubjects` = `['Hello, this is a nice string with no ...`

Variable Details

    ### stringSubjects Type: `list` Value:
        ['Hello, this is a nice string with no complications.',
         'xargs\x00might\x00like\x00this',
         'embedded\rnewline\r\nFUN\n',
         'escape!\\ escape!\x10 \\\\a \x100']

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net